<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/bg_gray">

    <include
        layout="@layout/title"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:layout_margin="@dimen/content_padding_15"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/text_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/content_padding_small"
            android:orientation="horizontal"
            >
            <TextView
                android:id="@+id/text_notice_tv"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:layout_gravity="center|center_vertical"
                android:gravity="left"
                android:text="持卡人"
                style="@style/txt_style_15"
                android:layout_marginLeft="@dimen/content_padding_10"/>

            <android.support.v7.widget.AppCompatEditText
                android:id="@+id/text_et"
                style="@style/edt_style"
                android:layout_width="0dp"
                android:layout_height="@dimen/edt_heigh_default"
                android:layout_weight="4"
                android:hint="请输入"
                android:paddingLeft="@dimen/content_padding_big"
                android:textSize="@dimen/text_size_3"/>

        </LinearLayout>

        <LinearLayout
            android:id="@+id/number_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/content_padding_small"
            android:orientation="horizontal">
            <TextView
                android:id="@+id/number_notice_tv"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:layout_gravity="center|center_vertical"
                android:text="卡 号"
                style="@style/txt_style_15"
                android:layout_marginLeft="@dimen/content_padding_10"
                />

            <android.support.v7.widget.AppCompatEditText
                android:id="@+id/number_et"
                style="@style/edt_style"
                android:layout_width="0dp"
                android:layout_height="@dimen/edt_heigh_default"
                android:layout_weight="4"
                android:hint="请输入"
                android:inputType="number"
                android:paddingLeft="@dimen/content_padding_big"
                android:textSize="@dimen/text_size_3"/>

        </LinearLayout>

    </LinearLayout>

    <TextView
        android:id="@+id/sure_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        style="@style/txt_big_btn_style"
        android:text="确 定"/>

</LinearLayout>
